0 Replies Latest reply on Oct 8, 2018 7:20 PM by d3bruts1d

    Certification with 18.3 DB

    d3bruts1d

      I know MOS lists the latest supported DB version as 12.2.0.1. Is there any plans to certify FMW with 18.3 (aka 12.2.0.2)?

       

      We are in the process of upgrading a number of DBs and I need to determine if it is safe to go with the latest Oracle DB release or if we need to hold any system paired with FMW/WLS on 12.2.0.1. There are specific features in 18.3 that we are looking to leverage.